<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.ocl.all.sdk.source" version="5.17.0.v20211130-1448" plugin="org.eclipse.ocl.all" label="%featureName" provider-name="%providerName">
  <description url="https://projects.eclipse.org/projects/modeling.mdt.ocl">
      %description
   </description>
  <copyright>
      [Documentation] Copyright text will be taken from the shared license feature
   </copyright>
  <license url="%licenseURL">
      %license
   </license>
  <includes id="org.eclipse.ocl.all.sdk" version="5.17.0.v20211130-1448"/>
  <includes id="org.eclipse.ocl.core.sdk.source" version="5.17.0.v20211130-1448"/>
  <includes id="org.eclipse.ocl.doc.source" version="3.17.0.v20211130-1448"/>
  <includes id="org.eclipse.ocl.edit.source" version="5.17.0.v20211130-1448"/>
  <includes id="org.eclipse.ocl.ui.source" version="2.17.0.v20211130-1448"/>
</feature>